Subject: [SWIPL] question on starting out

From: Adam Zachary Wyner <[email-masked]>
Date: Thu, 19 Jul 2001 23:24:31 +0300

Hi,
I'm a prolog novice with a basic problem.  I've downloaded and installed
the latest version for Windows 95 and the manual.  At the ?- prompt, I
get | as a response to queries; I can get help at |, and get the
previous command, and abort to return to ?-.  But nothing else -- no
arithmetic or others.  I can't find | in the manual.  What is it?  I
could really use a very basic intro to the system, just get me started,
but don't see the right materials at the site.
Thanks,
Adam